---
id: 66c8ba41a77db20a93f9d7a1
title: Step 1
challengeType: 1
dashedName: step-1
---

# --description--

In this workshop, you'll review JavaScript conditionals by building a loan qualification checker app.

The app will check whether the user is eligible for a duplex, car, and condo loan based on their annual income and credit score. A credit score is a number that represents how good you are at managing borrowed money.

To get started, create the following variables and values.

| Variable Name | Value   |
| ----------- | ------- |
| `minIncomeForDuplex`       | `60000` |
| `minCreditScoreForDuplex`   | `700`   |
| `minIncomeForCondo`   | `45000`   |
| `minCreditScoreForCondo`    | `680`   |
| `minIncomeForCar`   | `30000`   |
| `minCreditScoreForCar`   | `650`   |

# --hints--

You should create a `minIncomeForDuplex` variable set to `60000`.

```js
assert.equal(minIncomeForDuplex, 60000);
```

You should create a `minCreditScoreForDuplex` set to `700`.

```js
assert.equal(minCreditScoreForDuplex, 700);
```

You should create a `minIncomeForCar` variable set to `30000`.

```js
assert.equal(minIncomeForCar, 30000);
```

You should create a `minCreditScoreForCar` variable set to `650`.

```js
assert.equal(minCreditScoreForCar, 650);
```

You should create a `minIncomeForCondo` variable set to `45000`.

```js
assert.equal(minIncomeForCondo, 45000);
```

You should create a `minCreditScoreForCondo` variable set to `680`.

```js
assert.equal(minCreditScoreForCondo, 680);
```

# --seed--

## --seed-contents--

```js
--fcc-editable-region--

--fcc-editable-region--
```
